/*
Template Name: Eventas
Developer: NineKit
Author: Tortoiz
email: 


Table of Contents

1. Global
1. variable.scss
2. fonts.scss
3. reset.scss
4. header.scss
5. nav.scss
6. page-title.scss
7. form.scss
8. ui-button.scss
9. ui-card.scss
10. ui-tab.scss
11. event-active.scss
12. sideber.scss
13. table.scss
14. peoples.scss
15. ui-modal.scss
16. ui-progress.scss
16. message.scss
18. chat.scss
19. profile.scss
20. setting_personal.scss
21. setting_billing.scss
22. login.scss
23. chartist.scss
24. home.scss
25. calender.scss




*/

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700");
@import url('../plugins/bootstrap/css/bootstrap.min.css');
@import url('../plugins/animate/animate.css');
@import url('../plugins/metismenu/css/metisMenu.min.css');
@import url('../plugins/shortcode/shortcode.css');
@import url('../icons/font-awesome/css/font-awesome.min.css');
@import url('../icons/icofont/css/icofont.css');
* {
  outline: none; }

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  overflow-x: hidden;
  font-size: 14px;
  height: 100%;
  font-weight: 500; }

html {
  position: relative; }

#main-wrapper {
  opacity: 0;
  -webkit-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in; }

#main-wrapper.show {
  opacity: 1; }

a {
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

a:focus,
a:hover {
  text-decoration: none; }

a.link {
  color: #454545; }

a.link:focus,
a.link:hover {
  color: #e53632; }

ul {
  padding: 0; }

li {
  list-style: none; }

img {
  max-width: 100%; }

.img-responsive {
  width: 100%;
  height: auto;
  display: inline-block; }

.img-rounded {
  border-radius: 4px; }

.img-flag {
  height: 15px;
  width: 18px; }

.img-full {
  width: 100%; }

.mdi-set,
.mdi:before {
  line-height: initial; }

::-moz-selection {
  color: #fff;
  background-color: #C92925; }

::selection {
  color: #fff;
  background-color: #C92925; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; }

h1 {
  line-height: 40px;
  font-size: 36px; }

h2 {
  line-height: 36px;
  font-size: 24px; }

h3 {
  line-height: 30px;
  font-size: 21px; }

h4 {
  line-height: 22px;
  font-size: 18px; }

h5 {
  line-height: 18px;
  font-size: 16px;
  font-weight: 400; }

h6 {
  line-height: 16px;
  font-size: 14px;
  font-weight: 400; }

.display-5 {
  font-size: 3rem; }

.display-6 {
  font-size: 36px; }

.box {
  border-radius: 4px;
  padding: 10px; }

.img-circle {
  border-radius: 100%; }

.content-body {
  padding: 30px 0px; }

.c-pointer {
  cursor: pointer; }

.rotate-90 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.jqstooltip {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.l-border-1 {
  border: 1px solid -border; }

.d-border-1 {
  border: 1px solid -border; }

.footer p {
  font-size: 12px; }

.color-primary {
  color: #e53632; }

.header .logo {
  padding: 30px 0px;
  display: inline-block; }

.dropdown-menu.dropdown-menu-right {
  border: 0;
  padding: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2); }
  .dropdown-menu.dropdown-menu-right a {
    font-size: 14px;
    padding: 10px 20px; }

.header-search {
  position: relative;
  background: #f9f9f9;
  padding: 17px 30px; }
  .header-search i {
    position: absolute;
    left: 30px;
    top: 36px; }
  .header-search .form-group {
    margin: 0px; }
  .header-search .form-control {
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
    padding-left: 30px; }
    .header-search .form-control:hover, .header-search .form-control:focus, .header-search .form-control.active {
      border: 0px;
      -webkit-box-shadow: none;
      box-shadow: none; }

a.create-event-btn {
  margin-top: 17px;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px 35px;
  background: #e53632;
  border: 0px; }
  a.create-event-btn:hover, a.create-event-btn:focus, a.create-event-btn.active {
    background: #ca1e1a; }

.header-user-profile {
  padding: 15px 0px;
  text-align: right; }
  .header-user-profile p {
    display: inline-block;
    font-weight: 700;
    margin-right: 10px;
    text-transform: uppercase; }
    .header-user-profile p span {
      font-weight: 500; }

/*  6 - media screen and (max-width: 991px)
---------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  .header-search {
    padding: 5px 30px;
    margin-top: 15px; }
    .header-search i {
      top: 25px; } }

/*  7 - media screen and (max-width: 767px)
---------------------------------------------------------------------- */
@media (min-width: 576px) and (max-width: 767px) {
  .header-search {
    margin-top: 25px;
    padding: 0 20px; }
    .header-search i {
      position: absolute;
      left: 20px;
      top: 20px; } }

/*  8 - media screen and (max-width: 680px)
---------------------------------------------------------------------- */
@media (max-width: 679px) {
  .header-search {
    position: relative;
    background: #f9f9f9;
    padding: 0 20px; }
    .header-search i {
      position: absolute;
      left: 20px;
      top: 20px; } }

/*  9 - media screen and (max-width: 480px)
---------------------------------------------------------------------- */
@media (min-width: 360px) and (max-width: 479px) {
  .header-user-profile p {
    display: none; } }

/*  10 - media screen and (max-width: 320px)
---------------------------------------------------------------------- */
@media only screen and (max-width: 359px) {
  .header-user-profile p {
    display: none; } }

.menu {
  background: #18212c; }

.topbar-nav {
  background: #18212C; }
  .topbar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    background: #18212C; }
  .topbar-nav .metismenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .topbar-nav .metismenu > li {
      -webkit-box-flex: 1;
      -ms-flex: 1 1 0%;
      flex: 1 1 0%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      position: relative; }
      .topbar-nav .metismenu > li a {
        position: relative;
        display: block;
        font-size: 14px;
        padding: 27px 0px;
        color: #fff;
        outline-width: 0;
        -webkit-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        text-align: center;
        text-transform: uppercase;
        font-weight: 700; }
        .topbar-nav .metismenu > li a:hover, .topbar-nav .metismenu > li a:focus, .topbar-nav .metismenu > li a:active {
          color: #f8f9fa;
          text-decoration: none;
          background: #18212c; }
        .topbar-nav .metismenu > li a span {
          display: block;
          margin-bottom: 10px;
          font-size: 18px; }
      .topbar-nav .metismenu > li ul {
        background: black; }
        .topbar-nav .metismenu > li ul li a {
          padding: 15px 0px; }

@media (min-width: 992px) {
  .topbar-nav .metismenu {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
    .topbar-nav .metismenu > li {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      .topbar-nav .metismenu > li > ul {
        position: absolute;
        top: 100%;
        min-width: 100%;
        z-index: 1001; }
  .topbar-nav.is-hoverable .metismenu > li > ul {
    height: auto !important; }
  .topbar-nav.is-hoverable .metismenu > li:hover > ul {
    display: block; }
  .topbar-nav.is-hoverable .metismenu > li:hover > a.has-arrow:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg); } }

.metismenu .has-arrow:after {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg); }

.nav-control i {
  display: none;
  font-size: 22px;
  position: relative;
  top: 5px;
  left: 15px; }

/*  6 - media screen and (max-width: 991px)
---------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  .nav-control i {
    display: inline-block; }
  .menu {
    display: none;
    padding: 30px 0px; }
  .topbar-nav .metismenu > li a {
    padding: 7px 0px;
    text-align: left; }
    .topbar-nav .metismenu > li a span {
      display: inline-block;
      margin-right: 7px;
      font-size: 16px; }
  .topbar-nav .metismenu li ul li a {
    margin-left: 27px; } }

/*  7 - media screen and (max-width: 767px)
---------------------------------------------------------------------- */
@media (min-width: 680px) and (max-width: 767px) {
  .nav-control i {
    display: inline-block; }
  .menu {
    display: none;
    padding: 30px 0px; }
  .topbar-nav .metismenu > li a {
    padding: 7px 0px;
    text-align: left; }
    .topbar-nav .metismenu > li a span {
      display: inline-block;
      margin-right: 7px;
      font-size: 16px; }
  .topbar-nav .metismenu li ul li a {
    margin-left: 27px; } }

/*  8 - media screen and (max-width: 680px)
---------------------------------------------------------------------- */
@media (min-width: 480px) and (max-width: 679px) {
  .nav-control i {
    display: inline-block; }
  .menu {
    display: none;
    padding: 30px 0px; }
  .topbar-nav .metismenu > li a {
    padding: 7px 0px;
    text-align: left; }
    .topbar-nav .metismenu > li a span {
      display: inline-block;
      margin-right: 7px;
      font-size: 16px; }
  .topbar-nav .metismenu li ul li a {
    margin-left: 27px; } }

/*  9 - media screen and (max-width: 480px)
---------------------------------------------------------------------- */
@media (min-width: 360px) and (max-width: 479px) {
  .nav-control i {
    display: inline-block; }
  .menu {
    display: none;
    padding: 30px 0px; }
  .topbar-nav .metismenu > li a {
    padding: 7px 0px;
    text-align: left; }
    .topbar-nav .metismenu > li a span {
      display: inline-block;
      margin-right: 7px;
      font-size: 16px; }
  .topbar-nav .metismenu li ul li a {
    margin-left: 27px; } }

/*  10 - media screen and (max-width: 320px)
---------------------------------------------------------------------- */
@media only screen and (max-width: 359px) {
  .nav-control i {
    display: inline-block; }
  .menu {
    display: none;
    padding: 30px 0px; }
  .topbar-nav .metismenu > li a {
    padding: 7px 0px;
    text-align: left; }
    .topbar-nav .metismenu > li a span {
      display: inline-block;
      margin-right: 7px;
      font-size: 16px; }
  .topbar-nav .metismenu li ul li a {
    margin-left: 27px; } }

.page-title {
  padding: 15px 0px;
  -webkit-box-shadow: 0px 0px 15px #ddd;
  box-shadow: 0px 0px 15px #ddd; }
  .page-title h1 {
    font-size: 20px;
    margin: 0px; }
  .page-title nav {
    float: right; }
    .page-title nav .breadcrumb {
      background: transparent;
      margin: 0px;
      padding: 10px 0px; }

.input-flat {
  border-radius: 0px; }

.input-radius {
  border-radius: 30px; }

.form-control {
  height: 50px;
  border: 1px solid #e7e7e7;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  .form-control:hover, .form-control:focus,
  .form-control .active {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #e53632; }

input.focus {
  border-color: #e53632; }

input[type="radio"].custom-control-input:checked ~ label.custom-control-label:before {
  background-color: #e53632; }

input[type="radio"].custom-control-input:checked ~ label.custom-control-label:after {
  content: "\f00c";
  background-image: none;
  font-family: fontAwesome;
  color: #fff;
  position: absolute;
  top: 3px;
  left: 2px;
  font-size: 12px;
  font-weight: 300; }

input[type="checkbox"].custom-control-input:checked ~ label.custom-control-label:before {
  background-color: #e53632; }

input[type="checkbox"].custom-control-input:checked ~ label.custom-control-label:after {
  content: "\f00c";
  background-image: none;
  font-family: fontAwesome;
  color: #fff;
  position: absolute;
  top: 5px;
  left: 3px;
  font-size: 11px;
  font-weight: 300; }

.custom-control-input:focus ~ .custom-control-label::before {
  -webkit-box-shadow: none;
  box-shadow: none; }

.custom-radio .custom-control-input:checked ~ .custom-control-label.error::after {
  background-image: none;
  content: "\f00d";
  color: #fff;
  font-family: fontAwesome;
  position: absolute;
  top: 3px;
  left: 3px;
  font-size: 12px;
  font-weight: 300; }

button:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none; }

button {
  cursor: pointer; }

.btn-page .btn {
  margin-right: 10px;
  margin-bottom: 10px; }

.btn {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 10px 19px; }
  .btn:hover, .btn:focus, .btn.active {
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }

.btn-rounded {
  border-radius: 60px; }

.btn-primary {
  background-color: #E1E1E1;
  border-color: #E1E1E1;
  color: #fff; }
  .btn-primary:hover {
    background-color: #c8c8c8;
    border-color: #E1E1E1; }
  .btn-primary:active {
    background-color: #c8c8c8;
    border-color: #E1E1E1; }

.btn-outline-primary {
  border-color: #E1E1E1;
  color: #E1E1E1; }
  .btn-outline-primary:hover {
    background-color: #E1E1E1;
    border-color: #E1E1E1; }
  .btn-outline-primary:active {
    background-color: #E1E1E1;
    border-color: #E1E1E1; }

.btn-success {
  background-color: #C92925;
  border-color: #C92925;
  color: #fff; }
  .btn-success:hover {
    background-color: #9e201d;
    border-color: #C92925; }
  .btn-success:active {
    background-color: #9e201d;
    border-color: #C92925; }

.btn-outline-success {
  border-color: #C92925;
  color: #C92925; }
  .btn-outline-success:hover {
    background-color: #C92925;
    border-color: #C92925; }
  .btn-outline-success:active {
    background-color: #C92925;
    border-color: #C92925; }

.btn-danger {
  background-color: #C92925;
  border-color: #C92925;
  color: #fff; }
  .btn-danger:hover {
    background-color: #9e201d;
    border-color: #C92925; }
  .btn-danger:active {
    background-color: #9e201d;
    border-color: #C92925; }

.btn-outline-danger {
  border-color: #18212C;
  color: #18212C; }
  .btn-outline-danger:hover {
    background-color: #18212C;
    border-color: #18212C; }
  .btn-outline-danger:active {
    background-color: #18212C;
    border-color: #18212C; }

.btn-hover {
  background-color: #B9B9B9;
  border-color: #B9B9B9;
  color: #fff; }
  .btn-hover:hover {
    background-color: #a0a0a0;
    border-color: #B9B9B9; }
  .btn-hover:active {
    background-color: #a0a0a0;
    border-color: #B9B9B9; }

.btn-outline-hover {
  border-color: #B9B9B9;
  color: #B9B9B9;
  background-color: transparent; }
  .btn-outline-hover:hover {
    background-color: #B9B9B9;
    border-color: #B9B9B9;
    color: #fff; }
  .btn-outline-hover:active {
    background-color: #B9B9B9;
    border-color: #B9B9B9;
    color: #fff; }

.btn-flat {
  border-radius: 0; }

@media only screen and (max-width: 768px) {
  .btn {
    padding: 10px 15px; } }

.card-title {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px; }

.card {
  border: 0px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 30px #ddd;
  box-shadow: 0px 0px 30px #ddd; }

.no-card-border .card {
  border: 0px;
  -webkit-box-shadow: none;
  box-shadow: none; }
  .no-card-border .card .card-body {
    padding: 0px; }

.default-tab .nav-tabs .nav-item .nav-link {
  border: 0px;
  color: #000;
  padding: 10px 50px;
  border-radius: 0px; }
  .default-tab .nav-tabs .nav-item .nav-link.active {
    background: #e53632;
    color: #fff; }

.custom-tab .nav-tabs .nav-item .nav-link {
  border: 0px;
  color: #000;
  padding: 10px 50px;
  border-radius: 0px; }
  .custom-tab .nav-tabs .nav-item .nav-link.active {
    border-bottom: 4px solid #ff5722;
    color: #000; }

.event-card {
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.175);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.175); }
  .event-card .card-header {
    background: #fff;
    padding: 15px 20px; }
  .event-card h3 {
    font-size: 16px;
    color: #18212c;
    font-weight: bold;
    margin-bottom: 0; }
  .event-card p {
    font-size: 12px;
    color: #847577;
    margin: 0; }
  .event-card .custom-dropdown {
    padding: 10px;
    padding-right: 0px;
    cursor: pointer; }
    .event-card .custom-dropdown .dropdown-menu {
      min-width: 7rem; }
    .event-card .custom-dropdown a {
      font-size: 12px; }
  .event-card .event-card-img {
    position: relative; }
    .event-card .event-card-img img {
      width: 100%;
      cursor: pointer; }
    .event-card .event-card-img h4 {
      position: absolute;
      left: 20px;
      bottom: 20px;
      color: #fff;
      font-size: 18px;
      margin-bottom: 0px; }
  .event-card .card-body h5 {
    font-size: 14px;
    color: #18212c;
    font-weight: 700; }
  .event-card .card-body p {
    font-size: 12px;
    color: #847577; }
  .event-card .card-sponsor {
    background: #f9f9f9;
    padding: 15px 20px; }
    .event-card .card-sponsor h4 {
      font-size: 14px;
      display: inline-block;
      margin-right: 5px; }
    .event-card .card-sponsor .card-sponsor-img {
      display: inline-block; }
    .event-card .card-sponsor p {
      color: #e53632;
      font-weight: 500;
      font-size: 14px;
      margin-top: 6px; }
  .event-card .card-footer {
    background: #FFF;
    border-top: 0px;
    padding: 20px; }
    .event-card .card-footer ul {
      display: inline-block;
      margin-bottom: 0px; }
      .event-card .card-footer ul li {
        display: inline-block;
        margin-right: 36px; }
    .event-card .card-footer a {
      font-size: 14px;
      color: #18212c; }
      .event-card .card-footer a i {
        color: #b9b9b9;
        margin-right: 5px; }

@media only screen and (max-width: 1199px) {
  .event-sideber-category ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .event-sideber-category ul li {
      -ms-flex-preferred-size: 33%;
      flex-basis: 33%; } }

@media only screen and (max-width: 768px) {
  .event-sideber-category ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .event-sideber-category ul li {
      -ms-flex-preferred-size: 50%;
      flex-basis: 50%; } }

@media screen and (max-width: 370px) {
  .event-card .card-sponsor .col-auto,
  .event-card .card-body .col-auto {
    width: 100% !important;
    margin-bottom: 10px; }
  .event-card .card-sponsor h4 {
    display: block; }
  .event-card .card-footer ul li {
    margin-right: 15px; } }

/*max-width:370px*/
.left-line {
  border-left: 1px solid #e1e1e1;
  position: relative; }
  .left-line:before {
    content: "";
    position: absolute;
    height: 30px;
    width: 1px;
    background: #e1e1e1;
    top: -30px;
    left: -1px; }

.event-sideber h4 {
  color: #18212c;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 25px; }

.event-sideber .event-sideber-img {
  margin-bottom: 45px; }
  .event-sideber .event-sideber-img a {
    margin-right: 5px; }

.event-sideber .event-sideber-category li {
  margin-bottom: 10px; }
  .event-sideber .event-sideber-category li a {
    color: #847577;
    font-size: 14px;
    font-weight: 500; }

.event-sideber .event-sideber-search {
  margin-bottom: 50px; }
  .event-sideber .event-sideber-search form {
    position: relative; }
    .event-sideber .event-sideber-search form input {
      border-radius: 25px;
      font-size: 12px; }
    .event-sideber .event-sideber-search form .form-control {
      padding: 10px 50px 10px 20px; }
    .event-sideber .event-sideber-search form i {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      right: 15px;
      cursor: pointer; }

.event-sideber .event-sideber-search.setting form {
  position: relative; }
  .event-sideber .event-sideber-search.setting form input {
    border-radius: 0; }

.event-sideber .media {
  margin-bottom: 5px; }
  .event-sideber .media .media-img {
    position: relative; }
  .event-sideber .media .media-body h3 {
    color: #18212c;
    font-size: 16px; }

.event-sideber .sideber-meta {
  margin-bottom: 40px; }

.event-sideber .btn {
  padding: 10px 25px;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 5px; }

.event-sideber .btn-secondary {
  color: #18212c;
  background-color: #e1e1e1;
  border-color: #e1e1e1;
  font-weight: bold;
  font-size: 12px; }
  .event-sideber .btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62; }

.event-sideber .btn-outline-secondary {
  color: #18212c;
  border-color: #e1e1e1; }

.event-sideber .sideber-social h4 {
  color: #18212c;
  font-size: 14px;
  display: inline-block; }

.event-sideber .sideber-social i {
  margin-left: 20px;
  color: #847577; }

@media screen and (max-width: 1199px) {
  .left-line {
    border: none; }
    .left-line:before {
      content: none; }
  .event-sideber {
    margin-top: 30px; } }

/*max-width:1199px*/
.event-draft-table {
  color: #18212c;
  font-size: 14px; }
  .event-draft-table .name {
    font-weight: bold; }
  .event-draft-table .evemt-name {
    font-weight: 600; }
    .event-draft-table .evemt-name span {
      color: #e53632; }
  .event-draft-table .date {
    color: #847577; }
  .event-draft-table table td {
    border-top: 0px;
    background: #f9f9f9;
    padding: 25px 20px; }
  .event-draft-table table tr {
    border-top: 30px solid #fff; }

.upcoming-events .table {
  margin-bottom: 0px; }

.upcoming-events tr {
  border-radius: 15px;
  border-bottom: 15px solid #fff; }
  .upcoming-events tr td {
    padding: 7px;
    border: 0px;
    background: #F9F9F9;
    vertical-align: middle; }
    .upcoming-events tr td img {
      max-width: 30px; }
    .upcoming-events tr td a {
      display: block;
      color: #e53632;
      font-size: 12px; }

.custom-dropdown {
  padding: 0 5px;
  cursor: pointer; }
  .custom-dropdown .dropdown-menu {
    min-width: 7rem; }
  .custom-dropdown a {
    font-size: 12px; }

.peoples-letter li {
  margin-bottom: 5px; }
  .peoples-letter li a {
    color: #847577;
    font-size: 14px;
    font-weight: 600; }
    .peoples-letter li a.active {
      font-size: 24px;
      color: #18212c; }
      .peoples-letter li a.active i {
        font-size: 18px; }
  .peoples-letter li i {
    font-size: 14px;
    margin-right: 10px; }

.peoples-photo {
  background: #f9f9f9;
  padding: 5px 0;
  border: 1px solid #e1e1e1;
  margin-bottom: 30px; }
  .peoples-photo .peoples-photo-single {
    margin: 25px 0; }
    .peoples-photo .peoples-photo-single img {
      cursor: pointer; }
    .peoples-photo .peoples-photo-single h4 {
      color: #18212c;
      font-size: 14px;
      margin-top: 15px; }

@media screen and (max-width: 1199px) {
  .peoples-letter li {
    display: inline-block;
    margin-right: 20px; } }

/*max-width:1199px*/
.event-modal .modal-dialog {
  max-width: 970px; }

.event-modal .modal-right h3 {
  font-size: 18px;
  color: #18212c;
  margin-bottom: 0; }

.event-modal .modal-right .media {
  padding: 50px 30px 30px 30px; }

.event-modal .modal-right .media-body p {
  color: #e53632;
  margin-bottom: 25px; }

.event-modal .modal-right .media-body i {
  margin-right: 5px; }

.event-modal .modal-right .media-body .btn {
  padding: 15px 25px;
  font-size: 12px;
  font-weight: bold;
  margin-right: 5px;
  margin-bottom: 5px; }

.event-modal .modal-right .modal-about-area {
  padding: 30px; }
  .event-modal .modal-right .modal-about-area h3 {
    font-weight: bold; }
  .event-modal .modal-right .modal-about-area p, .event-modal .modal-right .modal-about-area i {
    font-size: 14px;
    color: #847577; }
  .event-modal .modal-right .modal-about-area p {
    margin: 25px 0; }
  .event-modal .modal-right .modal-about-area i {
    margin-right: 15px; }
    .event-modal .modal-right .modal-about-area i:hover {
      color: #1da1f2; }

.event-modal .modal-right .modal-tags {
  padding: 30px 30px 50px; }
  .event-modal .modal-right .modal-tags h3 {
    margin-bottom: 25px; }
  .event-modal .modal-right .modal-tags .btn {
    padding: 10px 15px;
    font-size: 12px;
    margin-right: 5px;
    margin-bottom: 5px; }
  .event-modal .modal-right .modal-tags .btn-outline-secondary {
    color: #18212c;
    background-color: #f9f9f9;
    border-color: #e1e1e1; }
    .event-modal .modal-right .modal-tags .btn-outline-secondary:hover {
      background-color: #e6e6e6; }

.event-modal .modal-right .modal-footer-area {
  border-right: 1px solid #e1e1e1;
  padding: 25px 30px; }
  .event-modal .modal-right .modal-footer-area p {
    margin-bottom: 0px;
    color: #18212c; }
    .event-modal .modal-right .modal-footer-area p i {
      color: #e53632;
      margin-right: 5px; }
  .event-modal .modal-right .modal-footer-area a {
    color: #b9b9b9;
    margin-right: 10px; }

.event-modal .modal-right .modal-tags,
.event-modal .modal-right .modal-about-area,
.event-modal .modal-right .media {
  border-bottom: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1; }

.event-modal .modal-left .tab-content {
  margin: 30px 25px 0 30px; }

.event-modal .modal-left .nav-item a {
  color: #b9b9b9;
  font-size: 14px;
  font-weight: 600;
  padding: 25px; }
  .event-modal .modal-left .nav-item a.active {
    color: #18212c; }

.event-modal .modal-left .media {
  border: 1px solid #e1e1e1;
  margin-bottom: 20px; }
  .event-modal .modal-left .media .media-body {
    padding: 10px 0; }
    .event-modal .modal-left .media .media-body h3 {
      color: #18212c;
      font-size: 18px;
      margin: 2px; }
    .event-modal .modal-left .media .media-body p {
      color: #e53632;
      margin-bottom: 7px;
      font-size: 12px; }
    .event-modal .modal-left .media .media-body i {
      margin-right: 5px; }
    .event-modal .modal-left .media .media-body span {
      color: #847577;
      font-size: 12px; }

.creat-event .modal-dialog {
  max-width: 970px; }

.creat-event .modal-header {
  padding: 30px;
  padding-bottom: 0;
  border: none; }
  .creat-event .modal-header h2 {
    margin-top: 20px; }

.creat-event .modal-body {
  padding: 30px;
  padding-top: 0; }
  .creat-event .modal-body .form-control {
    font-size: 12px; }
  .creat-event .modal-body textarea.form-control {
    height: 100px; }
  .creat-event .modal-body .b-r-0 {
    border-right: 0px; }

.creat-event select {
  height: 50px !important; }

.creat-event label {
  color: #18212c;
  font-size: 14px;
  font-weight: 600; }

.creat-event .input-group-text {
  background: transparent;
  border-color: #e1e1e1; }

.creat-event .search-area {
  position: relative; }
  .creat-event .search-area i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 15px;
    cursor: pointer; }

.evemt-view .modal-dialog {
  max-width: 1110px; }

.evemt-view .card {
  border: none; }

.evemt-view .card-img-overlay {
  top: initial; }

.evemt-view .box-0 {
  -webkit-box-shadow: none;
  box-shadow: none; }

.evemt-view .event-card {
  position: relative;
  padding-bottom: 83px; }

.evemt-view .card-header p {
  font-size: 14px; }

.evemt-view .card-sponsor {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1; }

.evemt-view .char-type {
  padding: 15px;
  width: 100%;
  position: absolute;
  bottom: 0;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); }
  .evemt-view .char-type .btn {
    padding: 10px 15px;
    font-size: 12px;
    font-weight: bold; }
  .evemt-view .char-type input {
    font-size: 12px; }

@media screen and (max-width: 1199px) {
  .evemt-view .p-r-0,
  .event-modal .p-r-0 {
    padding-right: 15px !important; }
  .evemt-view .p-l-0,
  .event-modal .p-l-0 {
    padding-left: 15px !important; } }

/*max-width:1199px*/
@media screen and (max-width: 480px) {
  .event-modal .modal-left .nav-item a {
    color: #b9b9b9;
    font-size: 13px;
    font-weight: 500;
    padding: 10px; } }

/*max-width:480px*/
.progress {
  height: 5px; }

.event-msg-left .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #e53632; }

.event-msg-left .msg-single label,
.event-msg-left .msg-navigation label {
  color: #18212c;
  font-size: 14px;
  font-weight: 600; }
  .event-msg-left .msg-single label::before,
  .event-msg-left .msg-navigation label::before {
    height: 17px;
    width: 17px;
    border: 1px solid #e1e1e1;
    border-radius: 100%;
    background: transparent; }
  .event-msg-left .msg-single label::after,
  .event-msg-left .msg-navigation label::after {
    left: -1px;
    top: .20rem; }

.event-msg-left .msg-navigation {
  margin-bottom: 30px; }

.event-msg-left .msg-btn {
  background: #f7f7f7;
  border: none;
  font-size: 12px;
  font-weight: 600;
  color: #847577;
  padding: 12px 20px;
  margin: -10px 0 0 15px; }

.event-msg-left .msg-single {
  padding: 20px; }
  .event-msg-left .msg-single.active {
    background: #f7f7f7;
    border-color: #e1e1e1; }
  .event-msg-left .msg-single .custom-control {
    display: inline-block;
    float: left; }
  .event-msg-left .msg-single .custom-checkbox {
    margin-top: 15px; }
  .event-msg-left .msg-single .media-body h3 {
    font-size: 16px;
    font-weight: bold;
    color: #18212c;
    margin-bottom: 0px; }
  .event-msg-left .msg-single .media-body p {
    margin-bottom: 0;
    color: #847577; }
  .event-msg-left .msg-single .time {
    text-align: right; }
    .event-msg-left .msg-single .time h5 {
      font-size: 12px;
      color: #18212c;
      font-weight: 600; }
    .event-msg-left .msg-single .time span {
      padding: 5px 8px;
      display: block;
      height: 20px;
      width: 20px;
      border-radius: 50%;
      color: #fff;
      line-height: 12px;
      float: right;
      font-size: 10px; }

@media screen and (max-width: 767px) {
  .msg-single .col-auto {
    width: 100%; }
  .msg-navigation .col-auto {
    display: block;
    margin-bottom: 15px; }
  .msg-navigation label {
    font-size: 10px !important; }
  .msg-navigation .msg-btn {
    padding: 8px 10px;
    margin: -10px 0 0 10px; } }

/*max-width:767px*/
.event-msg-left .event-sideber-search {
  margin-bottom: 0; }
  .event-msg-left .event-sideber-search form {
    position: relative; }
    .event-msg-left .event-sideber-search form input {
      border-radius: 25px;
      font-size: 12px; }
    .event-msg-left .event-sideber-search form .form-control {
      padding: 10px 50px 10px 20px; }
    .event-msg-left .event-sideber-search form i {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      right: 15px;
      cursor: pointer; }

.event-chat-ryt .char-area {
  padding: 30px 0; }

.event-chat-ryt h4 {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 5px 5px 0;
  max-width: 440px; }

.event-chat-ryt p {
  color: #847577;
  font-size: 12px;
  font-weight: 600; }

.event-chat-ryt .chat-reciver {
  text-align: right;
  padding: 5px 10px; }
  .event-chat-ryt .chat-reciver h4 {
    background: #1d2530; }

.event-chat-ryt .chat-sender {
  text-align: left;
  padding: 5px 10px; }
  .event-chat-ryt .chat-sender h4 {
    background: #e53632; }

.event-chat-ryt .char-type input {
  -ms-flex-preferred-size: 560px;
  flex-basis: 560px;
  font-size: 13px;
  color: #847577; }

.event-chat-ryt .char-type button {
  -ms-flex-preferred-size: 120px;
  flex-basis: 120px;
  margin-left: 20px;
  font-size: 12px;
  font-weight: bold;
  padding: 15px 40px;
  background: #e53632; }

.event-modal.event-profile .modal-dialog {
  max-width: 100%; }

.event-modal.event-profile .modal-right .media-body p {
  color: #000;
  margin-bottom: 0;
  font-size: 14px !important;
  font-weight: 500 !important; }

.event-modal.event-profile .modal-right .media-body .denger {
  color: #e53632; }

@media only screen and (max-width: 768px) {
  .personal-profile {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .media-body {
    -ms-flex-preferred-size: 65%;
    flex-basis: 65%; }
  button {
    margin-top: 15px; } }

.setting-personal .list-group-item {
  border-radius: 0;
  padding: 20px 30px; }
  .setting-personal .list-group-item .form-group {
    margin-bottom: 0; }
    .setting-personal .list-group-item .form-group select,
    .setting-personal .list-group-item .form-group input {
      font-size: 12px;
      font-weight: 500; }
    .setting-personal .list-group-item .form-group label {
      margin-top: 10px;
      color: #18212c;
      font-weight: 600; }
    .setting-personal .list-group-item .form-group select {
      -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.175);
      box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.175); }
    .setting-personal .list-group-item .form-group .b-r-0 {
      border-right: 0px; }
  .setting-personal .list-group-item .btn-secondary {
    color: #18212c;
    background-color: #e1e1e1;
    border-color: #e1e1e1;
    font-weight: bold;
    font-size: 12px; }
    .setting-personal .list-group-item .btn-secondary:hover {
      color: #fff;
      background-color: #5a6268;
      border-color: #545b62; }
  .setting-personal .list-group-item .input-group-text {
    background: transparent; }

.setting-billing .list-group-item {
  border-radius: 0;
  padding: 30px; }
  .setting-billing .list-group-item .form-group select,
  .setting-billing .list-group-item .form-group input {
    font-size: 12px;
    font-weight: 500; }
  .setting-billing .list-group-item .form-group label {
    margin-top: 10px;
    color: #18212c;
    font-weight: 600; }
  .setting-billing .list-group-item .btn-secondary {
    color: #18212c;
    background-color: #e1e1e1;
    border-color: #e1e1e1;
    font-weight: bold;
    font-size: 12px; }
    .setting-billing .list-group-item .btn-secondary:hover {
      color: #fff;
      background-color: #5a6268;
      border-color: #545b62; }

.login-bg {
  background: rgba(50, 58, 68, 0.7); }

.event-login .btn {
  font-size: 12px;
  max-width: 210px;
  padding: 10px; }

.event-login .btn-twitter {
  background: #1da1f2;
  border-color: #1da1f2; }
  .event-login .btn-twitter:hover, .event-login .btn-twitter:focus {
    background: #0c85d0;
    border-color: #0c85d0; }

.event-login .btn-facebook {
  background: #3b5998;
  border-color: #3b5998; }
  .event-login .btn-facebook:hover, .event-login .btn-facebook:focus {
    background: #2d4373;
    border-color: #2d4373; }

.event-login .btn-google {
  background: #db4439;
  border-color: #db4439; }
  .event-login .btn-google:hover, .event-login .btn-google:focus {
    background: #be2d23;
    border-color: #be2d23; }

.ct-golden-section:before {
  float: none; }

.ct-chart {
  max-height: 200px; }

.ct-chart .ct-label {
  fill: #a3afb7;
  color: #a3afb7;
  font-size: 12px;
  line-height: 1; }

.ct-grid {
  stroke: #fff; }

.ct-chart .ct-grid {
  stroke-dasharray: none; }

.ct-chart.simple-pie-chart-chartist .ct-label {
  color: #ffffff;
  fill: #ffffff;
  font-size: 16px; }

.ct-chart .ct-series.ct-series-a .ct-bar,
.ct-chart .ct-series.ct-series-a .ct-line,
.ct-chart .ct-series.ct-series-a .ct-point,
.ct-chart .ct-series.ct-series-a .ct-slice-donut {
  stroke: #e53632; }

.ct-chart .ct-series.ct-series-b .ct-bar,
.ct-chart .ct-series.ct-series-b .ct-line,
.ct-chart .ct-series.ct-series-b .ct-point,
.ct-chart .ct-series.ct-series-b .ct-slice-donut {
  stroke: #e1e1e1; }

.ct-chart .ct-series.ct-series-c .ct-bar,
.ct-chart .ct-series.ct-series-c .ct-line,
.ct-chart .ct-series.ct-series-c .ct-point,
.ct-chart .ct-series.ct-series-c .ct-slice-donut {
  stroke: #4bd396; }

.ct-chart .ct-series.ct-series-d .ct-bar,
.ct-chart .ct-series.ct-series-d .ct-line,
.ct-chart .ct-series.ct-series-d .ct-point,
.ct-chart .ct-series.ct-series-d .ct-slice-donut {
  stroke: #ff9800; }

.ct-chart .ct-series.ct-series-e .ct-bar,
.ct-chart .ct-series.ct-series-e .ct-line,
.ct-chart .ct-series.ct-series-e .ct-point,
.ct-chart .ct-series.ct-series-e .ct-slice-donut {
  stroke: #313a46; }

.ct-chart .ct-series.ct-series-f .ct-bar,
.ct-chart .ct-series.ct-series-f .ct-line,
.ct-chart .ct-series.ct-series-f .ct-point,
.ct-chart .ct-series.ct-series-f .ct-slice-donut {
  stroke: #188ae2; }

.ct-chart .ct-series.ct-series-g .ct-bar,
.ct-chart .ct-series.ct-series-g .ct-line,
.ct-chart .ct-series.ct-series-g .ct-point,
.ct-chart .ct-series.ct-series-g .ct-slice-donut {
  stroke: #8d6e63; }

.ct-series-a .ct-area,
.ct-series-a .ct-slice-pie {
  fill: #3ac9d6; }

.ct-series-b .ct-area,
.ct-series-b .ct-slice-pie {
  fill: #f5707a; }

.ct-series-c .ct-area,
.ct-series-c .ct-slice-pie {
  fill: #4bd396; }

.ct-series-d .ct-area,
.ct-series-d .ct-slice-pie {
  fill: #ff9800; }

.chartist-tooltip {
  position: absolute;
  display: inline-block;
  opacity: 0;
  min-width: 10px;
  padding: 2px 10px;
  border-radius: 3px;
  background: #313a46;
  color: #ffffff;
  text-align: center;
  pointer-events: none;
  z-index: 1;
  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear; }

.chartist-tooltip.tooltip-show {
  opacity: 1; }

#simple-line-chart2 {
  max-height: 120px; }
  #simple-line-chart2 .ct-label.ct-vertical.ct-start {
    display: none; }

.my-rule {
  height: 200px;
  width: 100%;
  background: red; }

.seat-content {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0; }
  .seat-content h2 {
    margin-bottom: 0px; }

/* =============
   Calendar
============= */
.calendar {
  float: left;
  margin-bottom: 0; }

.calendar-btn {
  background: #e53632;
  border: 0px; }
  .calendar-btn:hover, .calendar-btn:focus, .calendar-btn.active {
    background: #ca1e1a; }

.fc-view {
  margin-top: 30px; }

.none-border .modal-footer {
  border-top: none; }

.fc-toolbar {
  margin-bottom: 5px;
  margin-top: 15px; }

.fc-toolbar h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase; }

.fc-toolbar .fc-state-active,
.fc-toolbar .ui-state-active,
.fc-toolbar .ui-state-hover,
.fc-toolbar button:focus,
.fc-toolbar button:hover {
  z-index: 0;
  outline: none; }

.fc-widget-header {
  border: 1px solid #e7e7e7 !important; }

.fc-widget-content {
  border: 1px solid #e7e7e7 !important; }

.fc th.fc-widget-header {
  background: #e7e7e7 !important;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0;
  text-transform: uppercase; }

.fc-button {
  border: 1px solid #e7e7e7 !important;
  text-transform: capitalize; }

.fc-text-arrow {
  font-family: inherit;
  font-size: 16px; }

.fc-event {
  border-radius: 2px;
  border: none;
  cursor: move;
  font-size: 13px;
  margin: 5px 7px;
  padding: 5px;
  text-align: center; }

.external-event {
  cursor: move;
  margin: 10px 0;
  padding: 6px 10px;
  color: #fff; }

.fc-basic-view td.fc-week-number span {
  padding-right: 5px; }

.fc-basic-view td.fc-day-number {
  padding-right: 5px; }

#drop-remove {
  margin: 0;
  top: 3px; }

#add-category .modal-header,
#event-modal .modal-header {
  border-bottom: 1px solid #e7e7e7; }

#add-category .modal-dialog,
#event-modal .modal-dialog {
  max-width: 600px; }

.fc-toolbar .fc-state-active,
.fc-toolbar .ui-state-active {
  background-color: #E53632;
  color: #fff; }

@media (max-width: 479px) {
  .fc-toolbar .fc-left,
  .fc-toolbar .fc-right {
    margin-bottom: 10px; }
  .fc-toolbar .fc-left,
  .fc-toolbar .fc-right,
  .fc-toolbar .fc-center,
  .fc .fc-toolbar > * > * {
    float: none; }
  .fc-button-group {
    display: block; } }
